Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-5438

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2014-5438
Last Modified 18 Dec 2014 12:58:54
Published 17 Dec 2014 01:59:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2014-5438

Summary

Cross-site scripting (XSS) vulnerability in ARRIS Touchstone TG862G/CT Telephony Gateway with firmware 7.6.59S.CT and earlier allows remote authenticated users to inject arbitrary web script or HTML via the computer_name parameter to connected_devices_computers_edit.php.

Vulnerable Systems

Application

  • Arris Touchstone Tg862g%2fct Firmware 7.6.59s.ct


References

FULLDISC - 20141216 CVE-2014-5438: Arris TG862G - Cross-site Scripting (XSS)


Last Updated: 27 May 2016 10:55:46